let files = [];

$(document).on('click', '#addReferenceBtn', function (){
  getEditModal(null, "PLB003")
})

$(document).on('click', '.planTr', function (){
  $(".trChkBox").prop("checked", false);
  $(this).find(".trChkBox").prop("checked", true);
  getViewModal(Number($(this).find(".planKey").val()), "PLB003");
})

$(document).on('click', '#saveBtn', function (){
  savePublicBoard("referenceEditForm", "PLB003")
})

$(document).on('click', '#editBtn', function (){
  $("#viewModal").modal('hide')
  getEditModal($("#viewModalPublicKey").val(), "PLB003")
})